» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libasync-interrupt-perl
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: libasync-interrupt-perl (1.05-1build2) [universe]

Links for libasync-interrupt-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libasync-interrupt-perl
module to allow C/XS libraries to interrupt perl

Other Packages Related to libasync-interrupt-perl

  • build-depends
  • build-depends-indep
  • adep: perl
    Larry Wall's Practical Extraction and Report Language
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: libcommon-sense-perl
    module that implements some sane defaults for Perl programs

Download libasync-interrupt-perl

FileSize (in kB)MD5 checksum
libasync-interrupt-perl_1.05-1build2.dsc 2.1 kB a374da9708a0396d38ce65a44c7f29c9
libasync-interrupt-perl_1.05.orig.tar.gz 24.1 kB 48efb6982dab8d33241061dba65776a8
libasync-interrupt-perl_1.05-1build2.debian.tar.gz 1.9 kB de938e57ad331c8d17137195ff3cc993
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-perl/trunk/libasync-interrupt-perl/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/pkg-perl/trunk/libasync-interrupt-perl/